flashing older version of twrp


  1. ChaoticJ

    ChaoticJ Well-Known Member

    Ok...let me start by saying im new to the spint side...I just jumped ship from metros gs3. I've been running a rom from xda. Apparently if your new you cant post questions like you can here so hopefully someone here can help. Im using the newer version of twrp and want to use an older version due to the newer version being buggy. How can I flash an older version?Will that be an odin thing?

    Advertisement
    :
  2. jejb

    jejb Well-Known Member

    That's how I did it with Odin. I went from 2.6.3.0 back to 2.5.0.2. I also had 2.6.1.0 and 2.6.0.0 installed for a while. 2.5.0.2 is the most stable, IMO.
  3. jj14x

    jj14x Guides Guide

    Odin is certainly an option to use (I think you will need to use Odin 3.x version)
    Or you can use ADB shell or terminal emulator. TWRP's site will give you exact instructions on the command to use
Loading...

Share This Page